<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.1">
  <ParamTree>
    <Param path="Ring_Alarm,RCV" param_id="2"/>
    <Param path="Ring_Alarm,HS" param_id="3"/>
    <Param path="Ring_Alarm,SPK" param_id="0"/>
    <Param path="Ring_Alarm,HSSPK" param_id="1"/>
    <Param path="Ring_Alarm,HS5POLE" param_id="4"/>
    <Param path="Ring_Alarm,HS5POLE_ANC" param_id="4"/>
    <Param path="Ring_Alarm,USB" param_id="3"/>
    <Param path="Ring_Alarm,HEARING_AID" param_id="5"/>
    <Param path="Others,RCV" param_id="2"/>
    <Param path="Others,HS" param_id="3"/>
    <Param path="Others,SPK" param_id="0"/>
    <Param path="Others,HSSPK" param_id="1"/>
    <Param path="Others,HS5POLE" param_id="4"/>
    <Param path="Others,HS5POLE_ANC" param_id="4"/>
    <Param path="Others,USB" param_id="3"/>
    <Param path="Others,HEARING_AID" param_id="5"/>
    <Param path="Notification,RCV" param_id="2"/>
    <Param path="Notification,HS" param_id="3"/>
    <Param path="Notification,SPK" param_id="0"/>
    <Param path="Notification,HSSPK" param_id="1"/>
    <Param path="Notification,HS5POLE" param_id="4"/>
    <Param path="Notification,HS5POLE_ANC" param_id="4"/>
    <Param path="Notification,USB" param_id="3"/>
    <Param path="MMI1,Others,SPK" param_id="6"/>
    <Param path="MMI1,Others,RCV" param_id="12"/>
    <Param path="MMI1,Others,HS" param_id="10"/>
    <Param path="AUDIOLOOP1,Others,SPK" param_id="17"/>
    <Param path="AUDIOLOOP1,Others,RCV" param_id="14"/>
    <Param path="Default,Others,SPK" param_id="18"/>
    <Param path="Default,Others,HS" param_id="7"/>
    <Param path="Default,Ring_Alarm,SPK" param_id="8"/>
    <Param path="Default,Notification,SPK" param_id="9"/>
    <Param path="Default,Notification,HS" param_id="11"/>
    <Param path="Default,Notification,HSSPK" param_id="13"/>
    <Param path="Default,Ring_Alarm,HSSPK" param_id="15"/>
    <Param path="Notification,HEARING_AID" param_id="5"/>
    <Param path="Default,Ring_Alarm,HS" param_id="16"/>
    <Param path="Default,Others,HSSPK" param_id="19"/>
    <Param path="Default,Others,USB" param_id="20"/>
    <Param path="Default,Ring_Alarm,USB" param_id="21"/>
    <Param path="Default,Notification,USB" param_id="22"/>
    <Param path="App1,Others,HS" param_id="23"/>
    <Param path="App1,Ring_Alarm,HS" param_id="24"/>
    <Param path="App1,Notification,HS" param_id="25"/>
    <Param path="App1,Others,SPK" param_id="26"/>
    <Param path="App1,Ring_Alarm,SPK" param_id="27"/>
    <Param path="App1,Notification,SPK" param_id="28"/>
    <Param path="App1,Others,HSSPK" param_id="29"/>
    <Param path="App1,Ring_Alarm,HSSPK" param_id="30"/>
    <Param path="App1,Notification,HSSPK" param_id="31"/>
    <Param path="App1,Others,USB" param_id="32"/>
    <Param path="App1,Ring_Alarm,USB" param_id="33"/>
    <Param path="App1,Notification,USB" param_id="34"/>
    <Param path="App2,Others,HS" param_id="35"/>
    <Param path="App2,Ring_Alarm,HS" param_id="36"/>
    <Param path="App2,Notification,HS" param_id="37"/>
    <Param path="App2,Others,SPK" param_id="38"/>
    <Param path="App2,Ring_Alarm,SPK" param_id="39"/>
    <Param path="App2,Notification,SPK" param_id="40"/>
    <Param path="App2,Others,HSSPK" param_id="41"/>
    <Param path="App2,Ring_Alarm,HSSPK" param_id="42"/>
    <Param path="App2,Notification,HSSPK" param_id="43"/>
    <Param path="App2,Others,USB" param_id="44"/>
    <Param path="App2,Ring_Alarm,USB" param_id="45"/>
    <Param path="App2,Notification,USB" param_id="46"/>
    <Param path="AUDIOLOOP1,Others,HS" param_id="47"/>
    <Param path="AUDIOLOOP1,Ring_Alarm,HS" param_id="48"/>
    <Param path="AUDIOLOOP1,Notification,HS" param_id="49"/>
    <Param path="AUDIOLOOP1,Ring_Alarm,SPK" param_id="50"/>
    <Param path="AUDIOLOOP1,Notification,SPK" param_id="51"/>
    <Param path="AUDIOLOOP1,Others,HSSPK" param_id="52"/>
    <Param path="AUDIOLOOP1,Ring_Alarm,HSSPK" param_id="53"/>
    <Param path="AUDIOLOOP1,Notification,HSSPK" param_id="54"/>
    <Param path="AUDIOLOOP1,Others,USB" param_id="55"/>
    <Param path="AUDIOLOOP1,Ring_Alarm,USB" param_id="56"/>
    <Param path="AUDIOLOOP1,Notification,USB" param_id="57"/>
    <Param path="AUDIOLOOP2,Others,HS" param_id="58"/>
    <Param path="AUDIOLOOP2,Ring_Alarm,HS" param_id="59"/>
    <Param path="AUDIOLOOP2,Notification,HS" param_id="60"/>
    <Param path="AUDIOLOOP2,Others,SPK" param_id="61"/>
    <Param path="AUDIOLOOP2,Ring_Alarm,SPK" param_id="62"/>
    <Param path="AUDIOLOOP2,Notification,SPK" param_id="63"/>
    <Param path="AUDIOLOOP2,Others,HSSPK" param_id="64"/>
    <Param path="AUDIOLOOP2,Ring_Alarm,HSSPK" param_id="65"/>
    <Param path="AUDIOLOOP2,Notification,HSSPK" param_id="66"/>
    <Param path="AUDIOLOOP2,Others,USB" param_id="67"/>
    <Param path="AUDIOLOOP2,Ring_Alarm,USB" param_id="68"/>
    <Param path="AUDIOLOOP2,Notification,USB" param_id="69"/>
    <Param path="MMI1,Ring_Alarm,HS" param_id="70"/>
    <Param path="MMI1,Notification,HS" param_id="71"/>
    <Param path="MMI1,Ring_Alarm,SPK" param_id="72"/>
    <Param path="MMI1,Notification,SPK" param_id="73"/>
    <Param path="MMI1,Others,HSSPK" param_id="74"/>
    <Param path="MMI1,Ring_Alarm,HSSPK" param_id="75"/>
    <Param path="MMI1,Notification,HSSPK" param_id="76"/>
    <Param path="MMI1,Others,USB" param_id="77"/>
    <Param path="MMI1,Ring_Alarm,USB" param_id="78"/>
    <Param path="MMI1,Notification,USB" param_id="79"/>
    <Param path="MMI2,Others,HS" param_id="80"/>
    <Param path="MMI2,Ring_Alarm,HS" param_id="81"/>
    <Param path="MMI2,Notification,HS" param_id="82"/>
    <Param path="MMI2,Others,SPK" param_id="83"/>
    <Param path="MMI2,Ring_Alarm,SPK" param_id="84"/>
    <Param path="MMI2,Notification,SPK" param_id="85"/>
    <Param path="MMI2,Others,HSSPK" param_id="86"/>
    <Param path="MMI2,Ring_Alarm,HSSPK" param_id="87"/>
    <Param path="MMI2,Notification,HSSPK" param_id="88"/>
    <Param path="MMI2,Others,USB" param_id="89"/>
    <Param path="MMI2,Ring_Alarm,USB" param_id="90"/>
    <Param path="MMI2,Notification,USB" param_id="91"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="17">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="14">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="4"/>
      <Param name="receiver_pga" value="1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="4"/>
      <Param name="receiver_pga" value="8"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="4">
      <Param name="headset_pga" value="6"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="6">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="15"/>
      <Param name="receiver_pga" value="18"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="10">
      <Param name="headset_pga" value="4"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="12">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="0"/>
      <Param name="receiver_pga" value="5"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="5">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="7">
      <Param name="headset_pga" value="3"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="8">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="8"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="9">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="8"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="11">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="13">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="12"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="15">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="12"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="16">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="18">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="8"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="19">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="20">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="21">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="22">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="23">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="24">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="25">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="26">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="27">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="28">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="29">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="30">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="31">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="32">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="33">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="34">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="35">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="36">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="37">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="38">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="39">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="40">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="41">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="42">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="43">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="44">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="45">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="46">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="47">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="48">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="49">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="50">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="51">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="52">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="53">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="54">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="55">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="56">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="57">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="58">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="59">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="60">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="61">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="62">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="63">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="64">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="65">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="66">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="67">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="68">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="69">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="70">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="71">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="72">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="73">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="74">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="75">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="76">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="77">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="78">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="79">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="80">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="81">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="82">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="83">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="84">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="85">
      <Param name="headset_pga" value="-1"/>
      <Param name="speaker_pga" value="18"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="86">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="87">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="88">
      <Param name="headset_pga" value="12"/>
      <Param name="speaker_pga" value="10"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="89">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="90">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
    <ParamUnit param_id="91">
      <Param name="headset_pga" value="9"/>
      <Param name="speaker_pga" value="-1"/>
      <Param name="receiver_pga" value="-1"/>
      <Param name="amp" value="0,0,0,0,0,0,0,0,0,0"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
